let video;
let poseNet;

function setup() {
  createCanvas(640, 480);
  video = createCapture(VIDEO);
  video.hide();
  poseNet = ml5.poseNet(video, modelReady);
  poseNet.on("pose", gotPoses)
}

function modelReady(){
  console.log("modelrdy")
}

function gotPoses(poses){
  console.log(poses)
  tmpX =1;
  ellipse(poses[0].pose.keypoints[0].position.x,poses[0].pose.keypoints[0].position.y,100)
}

function draw() {
  image(video,0,0)
}